Sejre

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62020-11-232021-02-027160014-31118
RFC52019-09-012019-10-063550012-11115
RFC52009-04-132009-05-032050013-31015
RFC52022-08-052022-09-04305008-1715
RFC42007-07-182007-08-051840013-11212
RFC42014-04-042014-04-20164009-2712
RFC42012-12-082013-03-17994007-1612
RFC42010-04-112010-04-26154007-1612
RFC32024-10-202024-11-021330010-199
RFC32024-03-312024-04-141430011-479
Holdet lige nu
Placering 8.
Kampe 9
V-U-T 3-1-5
Point 10
Mål 11-14
Målforskel -3
Seneste form
Sæsonen i tal
Mål pr. kamp 1,22
Tilskuersnit 7.598
Gule kort 13
Røde kort 2
Clean sheets 2
Mål 11
Næste kampe
Viborg FF(H) 11/10 14:00
AC Horsens(U) 16/10 19:00
Brøndby IF(H) 23/10 19:00
Lyngby BK(U) 30/10 19:00
FC Nordsjælland(H) 08/11 16:00
Viborg FF(U) 22/11 14:00